curl --request PUT \
--url https://api.us.lexful.app/v1/assets/{assetTypeName}/{assetId}/related \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
[
{
"asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>"
}
]
'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_type": "<string>",
"asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"is_source": true,
"description": "<string>",
"created_by": "<string>"
}
]
}Add one or more related assets to a specific asset
curl --request PUT \
--url https://api.us.lexful.app/v1/assets/{assetTypeName}/{assetId}/related \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
[
{
"asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>"
}
]
'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_type": "<string>",
"asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"asset_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"is_source": true,
"description": "<string>",
"created_by": "<string>"
}
]
}Bearer token
Account ID
Default Response
Show child attributes
Was this page helpful?